@charset "utf-8";

body {
	background-color:black;
	overflow:hidden;
	width:760px;
}

.no-touch my:hover{
   color: red;
   border:thin black solid;
}

.canvas {
	position:fixed;
	top:0px;
	left:0px;
	width:760px;
	height:420px;	
}

.menu {
	position:fixed;
	top:0px;
	left:0px;
	width:760px;
	height:420px;	
}


.helpButton {	
	cursor:pointer;
	position:fixed;
	z-index:30;
	left:704px;
	top:324px;
	display: block;
	width: 58px;
	height: 58px;
	background: url('../img/help_button_norm.png') no-repeat;
	
}
.helpButton:hover {
	background: url('../img/help_button_select.png') no-repeat;		
}

.nextButtonRight {	
	cursor:pointer;
	position:fixed;
	z-index:1;
	display: block;
	width: 72px;
	height: 72px;
	background: url('../img/next_norm.png') no-repeat;
	
}
.nextButtonRight:hover {
	background: url('../img/next_select.png') no-repeat;		
}

.nextButtonDown {	
	cursor:pointer;
	position:fixed;
	z-index:1;
	display: block;
	width: 72px;
	height: 72px;
	background: url('../img/down_norm.png') no-repeat;
	
}
.nextButtonDown:hover {
	background: url('../img/down_select.png') no-repeat;		
}

.homeButton {	
	cursor:pointer;
	position:fixed;
	z-index:1;
	display: block;
	width: 72px;
	height: 72px;
	background: url('../img/menu_norm.png') no-repeat;
	
}
.homeButton:hover {
	background: url('../img/menu_select.png') no-repeat;		
}

.bioButton {	
	cursor:pointer;
	position:fixed;
	z-index:1;
	display: block;
	width: 72px;
	height: 72px;
	background: url('../img/bio_norm.png') no-repeat;
	
}
.bioButton:hover {
	background: url('../img/bio_select.png') no-repeat;		
}
		
.replayButton {
	cursor:pointer;
	position:fixed;
	z-index:1;
	display: block;
	width: 72px;
	height: 72px;
	background: url('../img/replaygame_norm.png') no-repeat;
	
}
.replayButton:hover {
	background: url('../img/replaygame_select.png') no-repeat;		
}


.decisionButtonText{	
	cursor:pointer;
	margin: 8px 8px 8px 8px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;	
	line-height:10px;
}

.decisionSmall {
	cursor:pointer;
	position:fixed;
	z-index:1;
	display: block;
	width: 245px;
	height: 55px;		
	background: url('../img/decision_short_norm.png') no-repeat;
}
.decisionSmall:hover {
	background: url('../img/decision_short_select.png') no-repeat;		
}

.decisionMedium {	
	cursor:pointer;
	line-height:8px;
	position:fixed;
	z-index:1;
	display: block;
	width: 245px;
	height: 70px;		
	background: url('../img/decision_med_norm.png') no-repeat;
}
.decisionMedium:hover {
	background: url('../img/decision_med_select.png') no-repeat;		
}

.decisionLarge {	
	cursor:pointer;
	line-height:8px;
	position:fixed;
	z-index:1;
	display: block;
	width: 245px;
	height: 85px;		
	background: url('../img/decision_large_norm.png') no-repeat;
}
.decisionLarge:hover {
	background: url('../img/decision_large_select.png') no-repeat;		
}


.selectionButtonText{	
	cursor:pointer;
	width: 142px;
	height:36px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding-right:16px;
	text-align:center;
}

.selectionButton {
	cursor:pointer;
	text-indent:0px;
	text-align:center;
	padding: 8px 10px 10px 10px;
	position:fixed;
	z-index:1;
	display: block;
	width: 142px;
	height: 36px;		
	background: url('../img/selection_norm.png') no-repeat;			
}
.selectionButton:hover {
	background: url('../img/selection_select.png') no-repeat;		
}
.selectionButton:after  {
	background: url('../img/selection_norm.png') no-repeat;		
}

.audioButton {
	cursor:pointer;
	position:fixed;
	z-index:1;
	display: block;
	width: 40px;
	height: 40px;
	background: url('../img/audio_norm.png') no-repeat;
	
}
.audioButton:hover {
	background: url('../img/audio_select.png') no-repeat;		
}

.audioTranscript {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:white;
	position:fixed;
	z-index:1;
	display:block;
	width: 246px;
	height: 58px;
	top: 120px;
	left: 499px;
	overflow-y:scroll;
	
	
}

.facebook-badge {
	cursor:pointer;
	position:fixed;
	z-index:1;
	top: 310px;
	left: 92px;
	
}
